/* Class = "NSTableColumn"; headerCell.title = "15m"; ObjectID = "2v2-cO-IyI"; */
"2v2-cO-IyI.headerCell.title" = "15м";

/* Class = "NSMenuItem"; title = "Data"; ObjectID = "3UH-1k-XyP"; */
"3UH-1k-XyP.title" = "Цифр";

/* Class = "NSTableColumn"; headerCell.title = "Province"; ObjectID = "4Pu-ME-n6B"; */
"4Pu-ME-n6B.headerCell.title" = "Провинция";

/* Class = "NSTableColumn"; headerCell.title = "30m"; ObjectID = "D7U-LE-vUV"; */
"D7U-LE-vUV.headerCell.title" = "30м";

/* Class = "NSMenuItem"; title = "LoTW QSL"; ObjectID = "dth-C7-dwy"; */
"dth-C7-dwy.title" = "LoTW QSL";

/* Class = "NSMenuItem"; title = "Worked"; ObjectID = "E3H-Wc-1fn"; */
"E3H-Wc-1fn.title" = "Worked";

/* Class = "NSTableColumn"; headerCell.title = "40m"; ObjectID = "f6P-6D-US2"; */
"f6P-6D-US2.headerCell.title" = "40м";

/* Class = "NSTableColumn"; headerCell.title = "160m"; ObjectID = "HbU-k2-yaH"; */
"HbU-k2-yaH.headerCell.title" = "160м";

/* Class = "NSMenuItem"; title = "Phone"; ObjectID = "hxu-Fi-eFQ"; */
"hxu-Fi-eFQ.title" = "Тлф";

/* Class = "NSTableColumn"; headerCell.title = "20m"; ObjectID = "ijw-sT-8PL"; */
"ijw-sT-8PL.headerCell.title" = "20м";

/* Class = "NSMenuItem"; title = "Paper QSL"; ObjectID = "K1m-ye-WhQ"; */
"K1m-ye-WhQ.title" = "Бум. QSL";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "lfe-ly-IT5"; */
"lfe-ly-IT5.title" = "1";

/* Class = "NSTableColumn"; headerCell.title = "2m"; ObjectID = "lyv-gO-dtq"; */
"lyv-gO-dtq.headerCell.title" = "2м";

/* Class = "NSTableColumn"; headerCell.title = "Short"; ObjectID = "mcD-Eb-9bU"; */
"mcD-Eb-9bU.headerCell.title" = "Кратко";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "Ofc-xp-paj"; */
"Ofc-xp-paj.title" = "1";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "OgM-gd-uuK"; */
"OgM-gd-uuK.title" = "CW";

/* Class = "NSTableColumn"; headerCell.title = "80m"; ObjectID = "OzB-tm-u6t"; */
"OzB-tm-u6t.headerCell.title" = "80м";

/* Class = "NSMenuItem"; title = "Either QSL"; ObjectID = "qAY-Zj-tgl"; */
"qAY-Zj-tgl.title" = "Любая QSL";

/* Class = "NSTableColumn"; headerCell.title = "6m"; ObjectID = "udR-UP-PKB"; */
"udR-UP-PKB.headerCell.title" = "6м";

/* Class = "NSTableColumn"; headerCell.title = "17m"; ObjectID = "Vhl-6z-lNf"; */
"Vhl-6z-lNf.headerCell.title" = "17м";

/* Class = "NSTableColumn"; headerCell.title = "12m"; ObjectID = "vUO-n5-QJi"; */
"vUO-n5-QJi.headerCell.title" = "12м";

/* Class = "NSWindow"; title = "Italian Provinces"; ObjectID = "W4i-fd-2Qe"; */
"W4i-fd-2Qe.title" = "Итальянские провинции";

/* Class = "NSTableColumn"; headerCell.title = "70cm"; ObjectID = "wO8-Nn-buE"; */
"wO8-Nn-buE.headerCell.title" = "70см";

/* Class = "NSTextFieldCell"; title = "Searching..."; ObjectID = "xkk-U3-e7a"; */
"xkk-U3-e7a.title" = "Поиск...";

/* Class = "NSTableColumn"; headerCell.title = "10m"; ObjectID = "xOb-Dj-w3a"; */
"xOb-Dj-w3a.headerCell.title" = "10м";

/* Class = "NSMenuItem"; title = "Mixed"; ObjectID = "YAd-j3-8vT"; */
"YAd-j3-8vT.title" = "Mixed";

